/* Zooms */
.b * { zoom:1; }
.page-footer * { zoom:1; }
.button { zoom:1; cursor:pointer; }
.button span { zoom:1; text-align:center; float:left; }
.button.right span { width:50px; }
.text-input { zoom:1; }
.text-input span { zoom:1; }

.big-button.share { zoom:1; margin-bottom:15px; }

.page-wrap { height:auto !important; height:1325px; }

/* Replace backgrounds of parents (w/ transparent pngs) to links */

.page-header { background-image:url('gfx/bg_page-header.gif'); }
.page-content { background-image:url('gfx/bg_content.gif'); }
.page-footer { background-image:url('gfx/bg_footer-bottom.gif'); zoom:1; }
.page-footer-content { background-image:url('gfx/bg_footer-content.gif'); zoom:1; }
.page-footer-content .g-8 { margin:0; padding:0; zoom:1; height:1%; overflow:hidden; }
.page-footer-content-ss {background-image:url('gfx/bg_footer-content.gif'); zoom:1; }
.page-footer-content-ss .g-8 {  margin:0; padding:0; zoom:1; height:1%; overflow:hidden; }
.page-footer.corp-footer { background-image:url('gfx/bg_footer-corp.gif'); }

.footer-client .button { margin-right:0; }

.tab-nav { zoom:1; }


.c-4 { width:272px; }

#content-primary .corp-list { padding:0 0 0 10px; }
#content-primary .corp-list li { padding:10px 0 10px 6px; }
#content-primary .corp-list li ul { margin-right:18px; width:105px; font-size:11px; }

.newList a {  }

.top-image { z-index:0; }
.on-image .icon { z-index:33; }

.m-0-withimage .flow { background:transparent; }
.m-0-withimage {  }

.corner { height:5px; overflow:hidden; width:5px; }
.corner.tl { background:url('gfx/bg_corners_lt.gif') no-repeat top left; z-index:990 !important; }
.corner.tr { background:url('gfx/bg_corners_rt.gif') no-repeat top right; z-index:990 !important; }
.corner.bl { background:url('gfx/bg_corners_lb.gif') no-repeat top left; z-index:990 !important; }
.corner.br { background:url('gfx/bg_corners_rb.gif') no-repeat top right; z-index:990 !important; }
.c-3.with-icons .corner.br,
.c-4 .corner.br,
.c-3.with-icons .corner.bl,
.c-4 .corner.bl { bottom:-2px; }

.m .flow a.link { background-position:0 1px !important; }

#content-primary .slider ul * { z-index:850; }
.slider-wrapper #controls,
.slider-wrapper #controls * { z-index:860; } 

.slider-wrapper #prevBtn,
.slider-wrapper #prevBtn a { z-index:860; }
.slider-wrapper #nextBtn,
.slider-wrapper #nextBtn a { z-index:860; }

.g-9 .slider-wrapper { margin:0 5px 5px; }
.g-6 .slider-wrapper { margin:0 5px 20px; }
.g-9 .slider-wrapper .slider-flow { bottom:2px; }